<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="about-this-guide" xml:lang="he">

  <info>
    <link type="guide" xref="more-help"/>
    <desc>A few tips on using the desktop help guide.</desc>
    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>About this guide</title>
<p>This guide is designed to give you a tour of the features of your desktop,
answer your computer-related questions, and provide tips on using your
computer more effectively. Here are a few notes regarding the help guide:</p>

<list>
  <item><p>The guide is sorted into small, task-oriented topics — not
  chapters. This means that you don’t need to skim through an entire manual
  to find the answer to your questions.</p></item>
  <item><p>Related items are linked together. “See Also” links at the bottom
  of some pages will direct you to related topics. This makes it easy to find
  similar topics that might help you perform a certain task.</p></item>
  <item><p>It includes built-in search. The bar at the top of the help browser
  is a <em>search bar</em>, and relevant results will start appearing as soon
  as you start typing.</p></item>
  <item><p>The guide is constantly being improved. Although we attempt to
  provide you with a comprehensive set of helpful information, we know we can’t
  answer all of your questions here. If you need more assistance, you can check
  with your distribution’s support team.</p></item>
</list>

</page>
